.skybanner {
  width: 100vw;
  height: 100vh;
  max-width: 100%;
  position: relative;
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  /* background-color: #3C4C81; */
  z-index: 1;
}

.skybanner .main {
  position: absolute;
  color: #fff;
  top: 20vh;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.skybanner .main h1 {
  font-size: 3.5rem;
  /* font-family: 'Roboto', sans-serif */
  font-weight: lighter;
}

.skybanner .main h2 {
  font-size: 2rem;;
  font-weight: lighter;
  margin-bottom: 1rem;
}

.skybanner .banner-star {
  width: 60px;
  height: 60px;
  position: absolute;
}

.skybanner .banner-star0 {
  top: 57%;
  left: 39%;
}

.skybanner .banner-star1 {
  top: 33%;
  left: 87%;
}

.skybanner .banner-star2 {
  top: 14%;
  left: 56%;
}

.skybanner .banner-star3 {
  top: 10%;
  left: 17%;
}

.skybanner .banner-star4 {
  top: 85%;
  left: 10%;
}

.skybanner .banner-star5 {
  top: 75%;
  left: 89%;
}
